Quote Originally Posted by woodyg View Post
I have installed these packages on 11.10, but...Samba does not start/work...
As you will see from this: http://ubuntuforums.org/showthread.p...ighlight=samba

...you need to install: python-glade2.

I've now edited post#1 to relfect this change.